
\documentclass{beamer}

\definecolor{ies-gradient-1}{HTML}{0776B3}
\definecolor{ies-gradient-2}{HTML}{11AEDA}
\usetheme{Hannover}
\setbeamercolor{sidebar}{bg=ies-gradient-1}

\begin{document}

\begin{frame}
    \frametitle{Plan}
    \tableofcontents
\end{frame}

\section{section name}
\begin{frame}
    \frametitle{title}
    abc
\end{frame}

\end{document}
